# Generated by Django 4.2.3 on 2023-07-21 12:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('geospatial', '0008_alter_refcategory_options_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='repairworks',
            name='warranty',
            field=models.TextField(blank=True, null=True, verbose_name='Гарантия'),
        ),
    ]
